with GNATCOM.Dispinterface;

package MSHTML.IHTMLSpanFlow_Object is

   type IHTMLSpanFlow_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   procedure Put_align
     (This : IHTMLSpanFlow_Type;
      P1   : GNATCOM.Types.VARIANT;
      Free : Boolean := True);

   function Get_align
     (This : IHTMLSpanFlow_Type)
     return GNATCOM.Types.VARIANT;

end MSHTML.IHTMLSpanFlow_Object;

